Alle Optionen
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Quellcode: polkit-qt-1  ]

Paket: libpolkit-qt5-1-1 (0.112.0-6)

Links für libpolkit-qt5-1-1

Screenshot

Debian-Ressourcen:

Quellcode-Paket polkit-qt-1 herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Qt-5-1-Bibliothek für die Nutzung von PolicyKit

Mit dem Werkzeugsatz PolicyKit können Sie das Verfahren für die Kommunikation von unprivilegierten Prozessen mit privilegierten Prozessen festlegen und handhaben.

Er ist ein Gerüst für die Zentralisierung des Entscheidungsprozesses hinsichtlich der Gewährung privilegierter Funktionen (wie den Aufruf der HAL-Mount()-Methode) für nicht privilegierte (Desktop-)Programme.

libpolkit-qt5-1 bietet komfortable Klassen und Methoden für Qt/KDE-Anwendungen, die PolicyKit verwenden möchten.

Dieses Paket enthält die erforderlichen Dateien für das Ausführen von Anwendungen, die die Bibliothek libpolkit-qt5-1 verwenden.

Andere Pakete mit Bezug zu libpolkit-qt5-1-1

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

libpolkit-qt5-1-1 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 52,5 kB232,0 kB [Liste der Dateien]
arm64 48,7 kB224,0 kB [Liste der Dateien]
armel 44,2 kB197,0 kB [Liste der Dateien]
armhf 44,8 kB165,0 kB [Liste der Dateien]
i386 55,4 kB229,0 kB [Liste der Dateien]
mips 49,1 kB245,0 kB [Liste der Dateien]
mips64el 50,4 kB269,0 kB [Liste der Dateien]
mipsel 49,9 kB245,0 kB [Liste der Dateien]
ppc64el 53,1 kB308,0 kB [Liste der Dateien]
s390x 47,6 kB236,0 kB [Liste der Dateien]